@charset "UTF-8";
body  {
	font: 0.8em Arial, Verdana, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	text-align: left;
	color: #000000;
}
ul, li { 
margin: 0; 
padding: 0; 
} 
h1, h1 {
	color:#036;
	margin: 0;
	padding: 0;
	font-size: 1.5em;
	font-family: Arial, Helvetica;
}
h2,  h2 {
	color:#369;
	margin: 0;
	padding: 0;
	font-size: 1.2em;
	font-family: Arial, Helvetica;
}
h2 a:link,  h2 a:visited {
	color:#036;
}
h3,  h3 {
	color:#333;
	margin: 0;
	font-size: 1.1em;
}
h4,  h4 {
	font-size: 1em;
	color:#333;
	margin: 0;
	padding: 0;
}
h1 sup,  h1 sup {
	font-size: .8em;
	}
p {
	margin: 0;
	padding: 0;
	line-height: 1.1em;
}
ul {
	margin:0;
	padding: 0;
}
ul li {
	line-height: 1.5em;
}
ul li ul , ul li ul {
	margin: 0;
	padding: 0;
}
sup,
sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
	}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
/*#insideContent p, #insideContent td p {
	font-size: 1em;
	line-height: 1.6em;
	padding-left: 24px;
}*/
#insideContent h2, #insideContent td h2 {
	font-size: 1em;
	padding-left: 16px;
}
/* Literature Container */
div.litContainer {
	width: 930px;
}
div.litContainer div.litColumn {
	width: 50%;
	text-align:left;
	float: left;
}
div.litContainer div.litColumn p {
	padding: 4px 8px;
}
div.litContainer div.litColumn p.littypeclass {
	font-weight:bold;
	font-size:1.2em;
}
